paddlespeech.t2s.models.vits package
====================================

.. automodule:: paddlespeech.t2s.models.vits
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.vits.wavenet

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.vits.duration_predictor
   paddlespeech.t2s.models.vits.flow
   paddlespeech.t2s.models.vits.generator
   paddlespeech.t2s.models.vits.posterior_encoder
   paddlespeech.t2s.models.vits.residual_coupling
   paddlespeech.t2s.models.vits.text_encoder
   paddlespeech.t2s.models.vits.transform
   paddlespeech.t2s.models.vits.vits
   paddlespeech.t2s.models.vits.vits_updater
